@charset "UTF-8";
/* CSS 下層 */
/* ------------------------------------------------------------ */
/* 下層共通 */
/* ------------------------------------------------------------ */

.sub .wrapper {
	background: #f9f9f9;
}

/* パンくず */
.punkuz {
	width: 100%;
	max-width: 1024px;
	height: auto;
	margin: 0 auto 20px;
	clear: both;
	padding: 12px 0;
}

.punkuz::after {
	content: "";
	clear: both;
	display: block;
}

.punkuz a {
	display: inline-block;
}

.punkuz a:after {
	content: "\f105";
	font-family: FontAwesome;
	display: inline-block;
	margin: 0 8px;
	color: #f45910 !important;
}

.punkuz a:hover {
	color: #999;
}

/* ------------------------------------------------------------ */
/* ページタイトル */

.pagetitle {
	width: 100%;
	max-width: 1024px;
	height: auto;
	margin: 0 auto 30px;
	clear: both;
}

.pagetitle h2 {
	color: #f45910;
	font-size: 32px;
	font-style: italic;
	letter-spacing: 1px;
	line-height: 1.3;
}

.pagetitle h2.icon {
	padding: 0 0 0 40px;
	position: relative;
}

.pagetitle h2.icon:before {
	content: "";
	display: block;
	background: url(../img/icon/icon_ucv.svg) no-repeat center / 100%;
	width: 28px;
	height: 28px;
	position: absolute;
	top: 4px;
	left: 0;
}

.pagetitle h2.image {
	max-width: 220px;
}
.pagetitle h2.image img {
	width: 100%;
	margin: 0 auto;
}

/* ------------------------------------------------------------ */
/* 見出し */
.main h3 {
	color: #f45910;
	font-size: 28px;
	font-style: italic;
	letter-spacing: 1px;
	line-height: 1.3;
	margin: 0 auto 40px;
	text-align: center;
}

/* 見出し：ボーダーつき */
.main h3 span.bdr {
	display: inline-block;
	padding: 0 .5em;
	text-align: center;
	border-bottom: 3px solid #f45910;
	position: relative;
	z-index: 1;
}

.main h3 span.bdr:before {
	content: "";
	display: block;
	width: 16px;
	height: 16px;
	background: #f45910;
	position: absolute;
	bottom: -10px;
	left: 50%;
	transform: translateX(-50%) rotate(45deg);
	z-index: -3;
}

.main h3 span.bdr:after {
	content: "";
	display: block;
	width: 16px;
	height: 16px;
	background: #fff;
	position: absolute;
	bottom: -6px;
	left: 50%;
	transform: translateX(-50%) rotate(45deg);
	z-index: -2;
}

.main h3 span.large {
	margin: 0 5px;
	display: inline-block;
}

/* 見出し：ボーダー・アイコンつき */
.main h3 span.bdr.icon {
	padding: 0 .5em 0 40px;
}

.main h3 span.bdr.icon span:before {
	content: "";
	display: block;
	background: url(../img/icon/icon_pikarion.svg) no-repeat center / 100%;
	width: 28px;
	height: 28px;
	position: absolute;
	top: 2px;
	left: 4px;
}

.main h3 span.bdr.icon span.net:before {
	background: url(../img/icon/icon_net.svg) no-repeat center / 100%;
}

.main h3 span.bdr.icon span.catv:before {
	background: url(../img/icon/icon_catv.svg) no-repeat center / 100%;
}

.main h3 span.bdr.icon span.catvphone:before {
	background: url(../img/icon/icon_catvphone.svg) no-repeat center / 100%;
}

/* 見出しh4 ：ストライプボーダーつき*/
.main h4,
.main h4.bdr {
	width: 100%;
	margin: 0 auto 20px;
	color: #f45910;
	font-size: 22px;
	font-style: italic;
	line-height: 1.3;
	border-bottom: none;
	padding: 0 .5em;
	position: relative;	
	z-index: 2;
}

.main h4:after,
.main h4.bdr:after {
	content: "";
	display: block;
	position: absolute;
	bottom: 3px;
	left: 0;
	width: 100%;
	height: 8px;
	background: repeating-linear-gradient(-45deg, transparent, transparent 2px, rgba(244, 89, 16, .3) 4px, rgba(244, 89, 16, .3) 6px);
	z-index: -1;
}

/* 見出しh4・先頭ナンバーあり */
.main h4.box_tit {
	border-bottom: 3px solid #f45910;
	padding: 0 0 0 50px;
}
.main h4.box_tit:after {
	display: none;
}
.main h4.box_tit span.num {
	font-size: 2em;
	position: absolute;
	bottom: 0;
	left: 5px;
	line-height: .6;
}

.main h4.box_tit span.large {
	margin: 0 3px;
	display: inline-block;
}


/* 見出しh5 */
.main h5 {
	width: 100%;
	margin: 0 auto 10px;
	color: #5a5a5a;
	font-size: 18px;
	font-style: italic;
	line-height: 1.3;
	position: relative;
}

/* ------------------------------------------------------------ */
/* 表組み */

.main table {
	width: 100% !important;
	height: auto;
	margin: 0 auto 30px;
	border-top: 1px solid #cecece;
	border-right: 1px solid #cecece;
	clear: both;
}

.main table img {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}

.main table th,
.main table td {
	padding: .5em 1em;
	vertical-align: middle;
	text-align: center;
}

.main table th {
	font-weight: normal;
	background: #fef2ed;
	border-left: 1px solid #cecece;
	border-bottom: 1px solid #cecece;
}

.main table td {
	background: #fff;
	border-left: 1px solid #cecece;
	border-bottom: 1px solid #cecece;
}

.main table th.tb_tit {
	color: #f45910;
	font-size: 16px;
	font-weight: bold;
}

.main table span.bold {
	font-size: 1.05em;
}

.main table span.attend {
	color: #ef0000;
	font-size: 1em;
}


.main table td p.btn {
	margin: .5em auto 0.8em !important;
}


/* ------------------------------------------------------------ */
/* メリットバナー */
.banner.merit {
	margin: 0 auto 20px;
	max-width: 100%;
}

.banner.merit li {
	margin: 0 0.5em 1.5em;
	width: calc(100%/3 - 1em);
	counter-increment: number;
}

.banner.merit li a {
	padding: 0.7em .5em 0.6em 3.2em;
	font-size: 1.2em;
	color: #f45910;
	background: #fff;
	border: 2px solid #cecece;
	border-radius: 8px;
	position: relative;
}

.banner.merit li a:before {
	content: counter(number);
	display: block;
	background: rgba(244, 89, 16, .2);
	border-radius: 50%;
	font-size: 24px;
	line-height: 32px;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 10px;
	width: 32px;
	height: 32px;
	transform: translateY(-50%);
}

.banner.merit li a:hover {
	opacity: 1;
	border: 2px solid #f45910;
}

/* ------------------------------------------------------------ */
/* 注釈 */

.note {
	font-size: .95em;
	margin: 0 auto 20px;
}

/* ------------------------------------------------------------ */
/* 空div（基本） */

div.space {
	margin: 0 0 1em;
	padding: 0 0 1em;
	clear: both;
}

/* 空div（間隔広） */
div.spaceL {
	margin: 0 0 2em;
	padding: 0 0 2em;
	clear: both;
}


/* ------------------------------------------------------------ */
/* コンテンツ */
/* ------------------------------------------------------------ */

.main_wrap {
	width: 100%;
	max-width: 1024px;
	height: auto;
	margin: 0 auto 140px;
	clear: both;
}

/* ローカルナビ */
.localnav {
	width: 100%;
	margin: 0 auto 20px;
}

.localnav > p.btn {
	float: left;
	margin: 0 .5em 1em 0;
}

.localnav > p.btn a {
	padding: 0.5em 1.35em 0.5em 0.5em;
}

.localnav > p.btn a:before {
	content: "\f0d7";
	right: .8em;
	font-family: FontAwesome;
	-webkit-transition: none;
	transition: none;
}

.localnav > p.btn a:hover:before {
	right: .8em;
}

/* ------------------------------------------------------------ */
/* メインコンテンツ */
.main_content {
	width: 100%;
	margin: 0 auto;
	/*padding: 0 40px 40px;*/
	padding: 0 40px 20px;
	background: #fff;
	box-shadow: 0 0 10px 0 rgba(0,0,0,.3);
}

.main_content .main {
	padding: 50px 0;
}

.main .catch {
	font-size: 18px;
	text-align: center;
	margin: 0 auto 20px;
}

.main .image {
	text-align: center;
	margin: 0 auto 20px;
	padding: .5em;
	/*background: #fff;*/
}

.main .image img {
	max-width: 100%;
	margin: 0 auto;
}

.main .box {
	width: 100%;
	margin: 0 auto 40px;
	padding: 2em;
	background: #fff8f5;
}

.main .box.bg {
	background: #fff2ed;
}

.main .box.nobg {
	background: none !important;
}

.main .item {
	width: 100%;
	margin: 0 auto;
}

.main .item .floatL {
	width: 55%;
}

.main .item .floatR {
	width: 40%;
}

.main .thum {
}

.main .thum img {
	max-width: 100%;
	margin: 0 auto;
}

.main .txt {
}

.main .box p.btn {
	margin: 0 auto 40px;
}

/* 2カラムのアイテム */
.main .column02 .item {
	width: calc(100%/2 - 1em);
	margin: 0 .5em 1em;
	float: left;
}

/* 3カラムのアイテム */
.main .column03 .item {
	width: calc(100%/3 - 1em);
	margin: 0 .5em 1em;
	float: left;
}


/* ------------------------------------------------------------ */
/* メインコンテンツ：タブつき */
.main_content.column {
	/*padding: 0 30px 40px 40px;*/
	padding: 0 30px 20px 40px;
}

.column .main {
	width: calc(100% - 290px);
	margin: 0 30px 0 0;
	float: left;
}

.column .side_cmn {
	width: 260px;
	margin: 0 auto;
	float: right;
	padding: 64px 10px;
}

.column .main .box {
	margin: 0 auto 5px;
}

/* タブボタン */
.tab_btn {
	width: 100%;
	margin: 0 auto;
}

.tab_btn > p {
	float: left;
	width: calc(100%/4 - 2px);
	margin: 0 2px 0 0;
}

.tab_btn > p:last-child {
	margin: 0;
}

.tab_btn a {
	display: block;
	width: 100%;
	height: 100%;
	padding: .5em;
	background: #ffe5da;
	font-size: 20px;
	border-radius: 5px 5px 0 0;
	text-align: center;
}

.tab_btn a.current,
.tab_btn a:hover {
	background: #f45910;
	color: #fff;
}

.tab_btn a.current:hover {
	opacity: .7;
}

/* ------------------------------------------------------------ */
/* メインコンテンツ：ボーダーありのバナー */

.column .banner.bdr li a {
    padding: 0.7em 0.3em 0.5em 2.5em;
    font-size: 1.05em;
	    line-height: 1.3;
}
.column .banner.bdr li.full a {
    padding: 0 .5em;
}
.column .banner.bdr span.icon {
    left: 0.5em;
    width: 20px;
    height: 20px;
}

/* ------------------------------------------------------------ */
/* タブコンテンツ：サイド */

.side_cmn .side_ban {
	width: 100%;
	margin: 0 auto;
}

.side_cmn p.btn {
	margin: 0 auto 30px;
}

.side_cmn p.btn a {
	font-size: 20px;
	padding: 1.2em 1em 1.2em 0.5em;
	line-height: 1.1;
}
.side_cmn p.btn a .small {
	font-size: .7em;
}

.side_ban li {
	width: 100%;
	margin: 0 auto 20px;
	border: 3px solid #eee;
}

.side_ban li.noline {
	width: 100%;
	border: none;
}

.side_ban li a {
	display: block;
	width: 100%;
	height: 100%;
	padding: .8em;
	font-size: 18px;
	font-style: italic;
	line-height: 1.4;
	position: relative;
}

.side_ban li span {
	display: block;
	width: calc(100% - 90px);
}

.side_ban li span.ban_img {
	display: block;
	width: 90px;
	height: 60px;
	position: absolute;
	top: 50%;
	right: 10px;
	transform: translateY(-50%);
}

.side_ban li span.ban_img img {
	width: auto;
	height: 100%;
}

.side_ban li.noline a {
	padding: 0;
	border-radius: 10px;
	box-shadow: 0 0 5px 0 rgba(0,0,0,.3);
}

.side_ban li.noline img {
	width: 100%;
	height: auto;
	margin: 0 auto;
}


.side_ban li.safe a {
	color: #666;
}
.side_ban li.safe span.ban_img {
	right: -15px;
}


.side_ban li a:hover {
	opacity: .7;
}


/* ------------------------------------------------------------ */
/* インターネット */
/* ------------------------------------------------------------ */

.internet .main_content p.btn a {
    color: #fff;
    border: 1px solid #4652a1;
    background: #4652a1;/*#00abbb*/
}

.internet .main_content p.btn a:hover {
    color: #4652a1;
    background: #fff;
}

.internet .punkuz a {
    color: #4652a1;
}
.internet .punkuz a:after {
	color: #4652a1 !important;
}

.internet .pagetitle h2 {
	color: #4652a1;
}
.internet .pagetitle h2.icon:before {
	background: url(../img/icon/icon_net_b.svg) no-repeat center / 100%;
}

.internet .main h3 {
	color: #4652a1;
}

.internet .main h3 span.bdr {
	border-bottom: 3px solid #4652a1;
}

.internet .main h3 span.bdr:before {
	background: #4652a1;
}

.internet .main h4 {
	color: #4652a1;
}

.internet .main h4:after {
	/*background: repeating-linear-gradient(-45deg, transparent, transparent 2px, rgba(0, 171, 187, .3) 4px, rgba(0, 171, 187, .3) 6px);*/
	background: repeating-linear-gradient(-45deg, transparent, transparent 2px, rgba(70, 82, 161, .3) 4px, rgba(70, 82, 161, .3) 6px);
}

.internet .main h4.box_tit {
	background: none;
	border-bottom: 3px solid #4652a1;
}

.internet .main table th {
	/*background: #e3f1f3;*/
	background: #e9eaf3;	
}

.internet .main table th.tb_tit {
	color: #4652a1;
}

.internet .banner.merit li a {
	color: #4652a1;
}

.internet .banner.merit li a:hover {
	border: 2px solid #4652a1;
}

.internet .main .box {
	/*background: #e3f1f3;*/
	background: #f7f8fd;	
}

.internet .main .box.bg {
	/*background: #cde1e4;*/
	background: #ebecf3;	
}

.internet .tab_btn a {
	/*background: #cde0e2;*/
	background: #ebecf3;	
	color: #4652a1;
}

.internet .tab_btn a.current,
.internet .tab_btn a:hover {
	background: #4652a1;
	color: #fff;
}


/* ------------------------------------------------------------ */
/* ケーブルテレビ */
/* ------------------------------------------------------------ */

.catv .pagetitle h2.icon:before {
	background: url(../img/icon/icon_catv.svg) no-repeat center / 100%;
}



/* ------------------------------------------------------------ */
/* ケーブルプラス電話*/
/* ------------------------------------------------------------ */

.catvphone .main_content p.btn a {
    color: #fff;
    border: 1px solid #007f41;
    background: #007f41;/*#46b035*/ /*#588f56*/
}

.catvphone .main_content p.btn a:hover {
    color: #007f41;
    background: #fff;
}

.catvphone .punkuz a {
    color: #007f41;
}
.catvphone .punkuz a:after {
	color: #007f41 !important;
}

.catvphone .pagetitle h2 {
	color: #007f41;
}
.catvphone .pagetitle h2.icon:before {
	background: url(../img/icon/icon_catvphone_g.svg) no-repeat center / 100%;
}

.catvphone .main h3 {
	color: #007f41;
}

.catvphone .main h3 span.bdr {
	border-bottom: 3px solid #007f41;
}

.catvphone .main h3 span.bdr:before {
	background: #007f41;
}

.catvphone .main h4 {
	color: #007f41;
}

.catvphone .main h4:after {
	/*background: repeating-linear-gradient(-45deg, transparent, transparent 2px, rgba(70, 176, 53, .3) 4px, rgba(70, 176, 53, .3) 6px);*/
	background: repeating-linear-gradient(-45deg, transparent, transparent 2px, rgba(88, 143, 86, .3) 4px, rgba(88, 143, 86, .3) 6px);	
}

.catvphone .main h4.box_tit {
	border-bottom: 3px solid #007f41;
}

.catvphone .main table th {
	/*background: #d3efcf;*/
	background: #d5e8d5;	
}

.catvphone .main table th.tb_tit {
	color: #007f41;
}

.catvphone .banner.merit li a {
	color: #007f41;
}

.catvphone .banner.merit li a:hover {
	border: 2px solid #007f41;
}

.catvphone .main .box {
	/*background: #e6f5e4;*/
	background: #f2f7f2;	
}

.catvphone .main .box.bg {
	/*background: #d3e8d0;*/
	background: #e4efe4;	
}

.catvphone .tab_btn a {
	/*background: #d3e8d0;*/
	background: #cfe2ce;
	color: #007f41;
}

.catvphone .tab_btn a.current,
.catvphone .tab_btn a:hover {
	background: #007f41;
	color: #fff;
}

/* ------------------------------------------------------------ */
/* UCVの番組 */
/* ------------------------------------------------------------ */

.program .pagetitle h2.icon:before {
	background: url(../img/icon/icon_program.svg) no-repeat center / 100%;
}

.program .column02 .image {
	height: 190px;
	overflow: hidden;
}

/* ------------------------------------------------------------ */
/* UCVはじめてガイド*/
/* ------------------------------------------------------------ */

.flowList {
	width: 100%;
	margin: 0 auto;
}

.flowList li {
	position: relative;
	width: 60%;
	margin: 0 auto 4em;
	float: none;
	/*width: calc(100%/5 - 2em);
	margin: 0 1em 2em;
	float: left;*/
	/*border-radius: 10px;*/
	border: 1px solid #f45910;
}

.flowList li:not(:last-child):after {
	content: "\f176";
	font-family: FontAwesome;
	display: block;
	font-size: 32px;
	color: #f45910;
	position: absolute;
	top: 100%;
	left: 50px;
	transform: rotate(180deg);
	z-index: 11;
}

.flowList li span.tag {
	color: #f45910;
	padding: 0 8px 0 5px;
	text-align: center;
	font-size: 18px;
	font-style: italic;	
	background: #fff;
	/*border: 1px solid #f45910;*/
	position: absolute;
	top: -20px;
	left: 30px;
	/*left: 50%;	
	transform: translateX(-50%);*/
	z-index: 10;	
}

.flowList li .thum {
	width: 100%;
	height: 110px;
	text-align: center;
	overflow: hidden;
	padding: 2.5em 0 1em;
}

.flowList li .thum img {
	width: auto;
	height: 100%;
}

.flowList li .txt {
	/*padding: .5em 1em;*/
	padding: 1.8em 2em 0.3em;
	font-size: .95em;
}

.flowList li h4 {
	/*color: #f45910;
	text-align: center;
	font-size: 1.1em;*/
	font-size: 16px;
	padding: 0;
	margin: 0 auto 8px;
}
.flowList li h4:after {
	display: none;
}

/* ------------------------------------------------------------ */
/* 料金シミュレーション */
/* ------------------------------------------------------------ */

.main h4.internet:after {
	background: repeating-linear-gradient(-45deg, transparent, transparent 2px, rgba(70, 82, 161, .3) 4px, rgba(70, 82, 161, .3) 6px);
}

.main table.internet th {
	background: #e9eaf3;	
}

.main h4.catvphone:after {
	background: repeating-linear-gradient(-45deg, transparent, transparent 2px, rgba(88, 143, 86, .3) 4px, rgba(88, 143, 86, .3) 6px);	
}

.main table.catvphone th {
	background: #d5e8d5;	
}

/*結果*/
/*#result {
	display: none;
}
#result.open {
}*/

#resultbox p {
	margin: 0 auto;
	width: 65%;
}
#resultbox p:after {
	content: "";
	display: block;
	clear: both;
}
#resultbox input {
	appearance: none;
	-webkit-appearance: none;	
	max-width: 300px;
	display: block;
	width: calc(100%/2 - 2em);
	float: left;
	margin: 0 1em 1em;
	padding: 0.8em;
	background: #f45910;
	color: #fff;
	font-size: 1.1em;
	border: 1px solid #f45910;
	border-radius: 8px;
	box-shadow: 0 5px 0 0 rgba(0,0,0,.2);
	transition: all .5s;
	-webkit-transition: all .5s;
	cursor: pointer;
}

#resultbox input:hover {
	background: #fff;
	color: #f45910;	
	box-shadow: 0 0 0 0 rgba(0,0,0,.2);
}

#resultbox input[type="reset"] {
	background: #fff8f5;
	color: #f45910;	
}




/* ------------------------------------------------------------ */
/* よくある質問 */
/* ------------------------------------------------------------ */

.faq .main h4,
.guide .main .faq h4 {
	padding: 0 .5em 0 45px;	
}

.faq .main h4:before,
.guide .main .faq h4:before {
	/*content: "\f059";
	font-family: FontAwesome;*/
	content: "Q.";
	display: block;
	font-size: 1.4em;
	font-style: normal;
	line-height: 1;
	position: absolute;
	left: 10px;
	top: -5px;
}

/* 加入者情報タブボタン */
.support .tab_btn > p {
	width: 19.8%;
}
.support .tab_btn a {
	font-size: 16px;
}

/* ネット加入者・FAQネット */
.support.internet .box li a {
	color: #4652a1;
}

.support.internet .main .box ul li:before {
	color: #4652a1;
}

/* FAQでんわ */
.support.catvphone .box li a {
	color: #007f41;
}

.support.catvphone .main .box ul li:before {
	color: #007f41;
}


/* ------------------------------------------------------------ */
/* 投稿 */
/* ------------------------------------------------------------ */
.post .content {
	overflow:visible;
}

/* サイドナビ */
.post .side_cmn h4 {
	font-size: 16px;
	font-weight: bold;
	color: #f45910;
	border: 2px solid #f45910;
	padding: 10px;
	margin: 0 auto 10px;
	text-align: center;
	letter-spacing: 0.1em;
}

.post .sideList {
    width: 100%;
    height: auto;
    margin: 0 auto 40px;
}
.post .sideList li {
    width: 100%;
    height: auto;
    margin: 0 auto;
    border-bottom: 1px dashed #969696;
}

.post .sideList a .date {
	display: block;
	color: #999;
	font-size: 12px;
}

.post .sideList a {
    display: block;
    font-size: 1em;
    padding: 10px 5px;
    position: relative;
}
.post .sideList.cat a {
    padding: 10px 5px 10px 30px;
}

.post .sideList.cat a:before {
    content: "\f02e";
    font-family: FontAwesome;
    display: inline-block;
    color: #f45910;
    position: absolute;
    top: 50%;
    left: 8px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

/*--------------------------------------------------------------*/
/* 一覧 */

.archive .main .item {
    margin: 0 auto 40px;
}

.post .update {
	margin: 0 auto 20px;
}

.post .archive .update {
	margin: 0 auto 8px;
}

.post .update span {
	display: inline-block;
	font-size: .9em;
	margin: 0 .5em 0 0;
}
.post .update span.cat {
	color: #f45910;
	border: 1px solid #f45910;
	padding: 0 3px;
	background: #fff;
}

.post .post_content:after {
	content: "";
	display: block;
	clear: both;
}
.post .box.nobg {
	padding: 2em 0;
}

/* 一覧：ページ送り */
.post .pagenate {
	margin: 0 auto 60px;
	padding: 60px 0 0;
	width: 100%;
}

.pagenate .page-numbers {
	display: inline-block;
	padding: 16px;
	line-height: 8px;
	margin: 0 4px 0 0;
	border: 2px solid #f45910;
	background: #f45910;
	color: #fff !important;
	text-decoration:none !important;
} 
.pagenate .page-numbers i {
	line-height:0;
	font-weight: bold;
}
.page-numbers.current,
.page-numbers:hover {
    background: #fff;
    color: #f45910 !important;
}

/* 詳細：ページ送り */
.single .pagenate {
	/*display: table;*/
	border-top: 2px dotted #ccc;
	padding: 20px 0 0;
}
.single .pagenate > div,
.single .pagenate > p {
	/*display:table-cell;*/
	/*float: left;*/
	/*width: calc(100%/3);*/
	font-size: 0.9em;
}
.single .pagenate > div {
	padding: 0 1em;
}


.single .pagenate > div a {
	color: rgba(244, 89, 16,1);
	text-decoration:none;
}
.single .pagenate > div a:hover {
	color: rgba(244, 89, 16,.7);
}
.single .pagenate div.prev {
	text-align:left;
	/*width: 30%;*/
}

.single .pagenate div.next {
	text-align:right;
	/*width: 30%;*/
}

.single .pagenate > p.btn a {
	color: #fff !important;
	text-decoration: none !important;
}
.single .pagenate > p.btn a:hover {
	color: #f45910 !important;
}

.single .pagenate > p.btn a:before {
	display: none;
}

/*--------------------------------------------------------------*/
/* editor */

/* 見出し */
.post_content h1 {
	font-size: 40px;
	line-height: 1.3;
	margin: 0 auto .8em;	
}

/* 見出し2 */
.post_content h2 {
	font-size: 32px;
	line-height: 1.3;
	margin: 0 auto .8em;	
}

.post_content h3 {
	color: inherit;
	font-size: 28px;
	font-style: normal;
	letter-spacing: 0;
	line-height: 1.3;
	margin: 0 auto 1em;
	text-align: left;
}

.post_content h4 {
	margin: 0 auto 20px;
	color: inherit;
	font-style: normal;
	padding: 0;
}

.post_content h4:after {
	display: none;
}

.post_content h5 {
	margin: 0 auto 10px;
	color: inherit;
	font-size: 18px;
	font-style: normal;
}
/* 見出し2 */
.post_content h6 {
	font-size: 16px;
	margin: 0 auto 10px;
}


.sub .main ul li {
}

.sub .main ul li:before {
	content: "●";
	display: inline-block;
	color: #f45910;
	font-size: 10px;
	margin: 0 5px 0 0;
	vertical-align: middle;
}

.sub .main ul.side_ban li:before,
.sub .main ul.flowList li:before,
.sub .main ul.banner li:before,
.sub .main ul.nondot li:before {
	display: none !important;
}

.sub .main ol {
	margin: 0 auto 24px;
	list-style:decimal;
}
.sub .main ol li {
	list-style:decimal;
	margin: 0 auto 8px;
	line-height: 1.2em;
	list-style-position:inside;
}

.post .main a,
.post .main a {
	color: rgba(244, 89, 16,1);
	text-decoration: underline;
}
.post .main a:hover,
.post .main a:hover {
	color: rgba(244, 89, 16,.5);
	text-decoration: none;
}
.post .main a[target="_blank"]:after,
.post .main a[target="_blank"]:after {
	content: "\f08e";
	font-family: FontAwesome;
	margin: 0 0 0 5px;
	display:inline-block;
}

.post .main a.ban_link[target="_blank"]:after,
.post .main a.ban_link[target="_blank"]:after {
	display: none;
}

.sub .main p {
	display: block;
	margin: 0 auto 1em;
}

.sub .main p iframe {
	display: block;
	width: 100%;
	height: 400px;
}


.sub .main strong { font-weight: bold; }
.sub .main em { font-style: italic; }
.sub .main blockquote {
	display: block;
	background: #f1f1f1;
	padding: 1.2em 2em 0.5em;
	margin: 1.2em;
	color: #666;
	line-height: 1.5em;
	position:relative;
}

.sub .main blockquote:before,
.sub .main blockquote:after {
	content:"";
	display: block;
	position:absolute;
	color: rgba(102, 102, 102,0.3);
	font-size: 1.4em;
}

.sub .main blockquote:before {
	content: "\f10d";
	font-family: FontAwesome;
	top: 8px;
	left: 8px;
}
.sub .main blockquote:after {
	content: "\f10e";
	font-family: FontAwesome;
	bottom: 8px;
	right: 8px;
}


 
/* img */
.sub .main .aligncenter {
	display: block;
	margin: 0 auto;
	text-align:  center;
}
.sub .main .alignright {
	float: right;
	margin: 0 0 0 1em;
	width: calc(100%/2 - 1em);	
}
.sub .main .alignleft {
	float: left;
	margin: 0 1em 0 0;
	width: calc(100%/2 - 1em);	
}

.sub .main img.aligncenter,
.sub .main img.alignright,
.sub .main img.alignleft,
.sub .main img.alignnone {
    height: auto;
    max-width: 100%;
}
/*.sub .main img[class*="wp-image-"],
.sub .main img[class*="wp-image-"],
.sub .main img[class*="attachment-"],
.sub .main img[class*="attachment-"] {
    height: auto;
    max-width: 100%;
}*/




@media screen and (max-width: 1023px) {

/* 1023px以下用（タブレット用）の記述 */
/* ------------------------------------------------------------ */
/* 下層共通 */
/* ------------------------------------------------------------ */

/* パンくず */
.punkuz {
	max-width: 95%;
	margin: 0 auto 10px;
	padding: 10px 0;
}

/* ------------------------------------------------------------ */
/* ページタイトル */
.pagetitle {
	max-width: 95%;
}

/* ------------------------------------------------------------ */
/* 見出し */
.main h3 {
	font-size: 1.8em;
}

.main h3 span.large {
	font-size: 1.5em;
}
	
/* 見出し：ボーダーつき */
.main h3 span.bdr:before {
	width: 12px;
	height: 12px;
	bottom: -8px;
}

.main h3 span.bdr:after {
	width: 12px;
	height: 12px;
	bottom: -4px;
}

/* 見出し：ボーダー・アイコンつき */
.main h3 span.bdr.icon span:before {
	top: 0;
}


/* ボックス内見出し */
.main h4 {
	font-size: 1.4em;
}
.main h4.box_tit {
	padding: 0 0 0 40px;
}

.main h5 {
	font-size: 1.2em;
}

/* ------------------------------------------------------------ */
/* 表組み */	
.main table.pc {
	display: block;
}
.main table.sp {
	display: none;
}	

.main table {
	font-size: .9em;
}
.main table th.tb_tit {
	font-size: 1em;
}	
	
	
.banner.merit li a {
	padding: 0.7em .5em 0.6em 4em;
	font-size: 1em;
}	

.banner.merit li a:before {
    font-size: 1.5em;
}
	
.banner.merit li br {
	display: none;	
}	
/* ------------------------------------------------------------ */
/* コンテンツ */
/* ------------------------------------------------------------ */

.main_wrap {
	max-width: 95%;
	margin: 0 auto 100px;
}


/* ------------------------------------------------------------ */
/* メインコンテンツ：レイアウト */
.main_content {
	padding: 0 2em 2em;
}

.main_content .main {
	padding: 40px 0;
}	

.main .catch {
	font-size: 1.05em;
}
.main .box {
	padding: 1em;
}

.main .item .floatL {
	width: 65%;
}

.main .item .floatR {
	width: 30%;
	margin: 0 0 1em;
}


/* ------------------------------------------------------------ */
/* メインコンテンツ：タブつき */

.main_content.column {
	padding: 0 1em 2em 1.5em;/*0 1.5em 2em 2em*/
}

.column .main {
	width: 67%;
	margin: 0 1em 0 0;
	padding: 2em 0;/*40px 0*/
}

.column .side_cmn {
	width: 30%;
	padding: 2em .5em;/*40px .5em*/
}

/* タブボタン */
.tab_btn a {
	font-size: 1em;
}

.column .item .txt {
	font-size: .95em;
}


.localnav > p.btn a {
	font-size: .9em;
}	
	
	
/* ------------------------------------------------------------ */
/* タブコンテンツ：サイド */

.side_cmn p.btn a {
	font-size: 1.2em;
}

.side_ban li a {
	font-size: 1.1em;
}

.side_ban li span {
	width: calc(100% - 65px);
}

.side_ban li span.ban_img {
	width: 65px;
	height: 45px;
}


.column .column02 .item {
	width: 100%;
	margin: 0 auto 1em;
	float: none;
}

/* ------------------------------------------------------------ */
/* 光テレビ */
/* ------------------------------------------------------------ */

.column .digitaltuner .column02 .item {
	width: calc(100%/2 - 1em);
	margin: 0 .5em 1em;
	float: left;
}
	
	
/* ------------------------------------------------------------ */
/* UCVはじめてガイド */
/* ------------------------------------------------------------ */

.flowList li {
	width: 80%;
	/*width: calc(100%/3 - 2em);
	margin: 0 1em 3em;
	height: 260px;*/
}

/* ------------------------------------------------------------ */
/* よくある質問 */
/* ------------------------------------------------------------ */


/* 加入者情報タブボタン */
.support .tab_btn > p {
	width: auto;
}
.support .tab_btn a {
	font-size: 1em;
	padding: .5em 1.05em;
}

/* ------------------------------------------------------------ */
/* UCVの番組 */
/* ------------------------------------------------------------ */
.program .column02 .image {
	height: auto;
}

	
/* ------------------------------------------------------------ */
/* 料金シミュレーション */
#resultbox p {
	margin: 0 auto;
	width: 90%;
}
#resultbox input {
	font-size: 1em;
}	
	
}

@media screen and (max-width: 767px) {

/* 767px以下用（タブレット／スマートフォン用）の記述 */
/* ------------------------------------------------------------ */
/* 下層共通 */
/* ------------------------------------------------------------ */

/* パンくず */
.punkuz {
	max-width: 90%;
	font-size: 12px;
}

/* ------------------------------------------------------------ */
/* ページタイトル */
.pagetitle {
	max-width: 90%;
	margin: 0 auto 20px;
}

.pagetitle h2 {
	font-size: 1.8em;
}

.pagetitle h2.icon {
	padding: 0 0 0 32px;
}

.pagetitle h2.icon:before {
	width: 20px;
	height: 20px;
	top: 3px;
}

/* ------------------------------------------------------------ */
/* 見出し */
.main h3 {
	font-size: 1.6em;
}

.main h3 span.large {
	font-size: 1.5em;
}

/* 見出し：ボーダー・アイコンつき */
	.main h3 span.bdr.icon {
	padding: 0 .5em 0 36px;
}
.main h3 span.bdr.icon span:before {
	width: 22px;
	height: 22px;
	top: 2px;
	left: 8px;
}
	

/* ボックス内見出し */
.main h4 {
	font-size: 1.2em;

}
.main h4:after {
	bottom: 0;
	left: 0;
}

/* ボックス内見出しボーダーつき */
.main h4.box_tit {
	padding: 0 0 0 32px;
}

	
.main h5 {
	font-size: 1.1em;
}

/* ------------------------------------------------------------ */
/* 表組み */
.main table.pc {
	display: none;
}
.main table.sp {
	display: block;
}
.main table {
	/*border: none;*/ 
}

.main table tbody,
.main table tr,
.main table th,
.main table td {
/*	display: block;
	width: 100%;
	font-size: .95em;	*/
}

.main table th,
.main table td {
	/*border-right: 1px solid #cecece;*/
}

.main table tr:first-child th {
	/*border-top: 1px solid #cecece;*/
}
.main table.tbnone tr:first-child th {
	/*border-top: none;
	border-right: none;
	border-left: none;*/	
}
.main table th.tb_tit {
	/*background: none;*/
}

.main table.noblock {
    /*border-top: 1px solid #cecece;
    border-right: 1px solid #cecece;*/
}

.main table.noblock tbody {
	/*display: table-row-group;	
	width: auto;	*/
}

.main table.noblock tr {
	/*display: table-row;
	width: auto;*/	
}
	
.main table.noblock th,
.main table.noblock td {
	/*display: table-cell;
	width: auto;	
	border-left: 1px solid #cecece;
	border-bottom: 1px solid #cecece;
	border-right:none;*/
}

.main table.noblock tr:first-child th {
	/*border-top: none;*/
}
	
.banner.merit li {
    margin: 0 0.3em 1em;
    width: calc(100%/3 - 0.6em);
}

.banner.merit li a {
	padding: 0.7em .5em 0.6em 3.2em;
}	

.banner.merit li a:before {
    font-size: 1.2em;
    line-height: 28px;
    width: 28px;
    height: 28px;
}	
	
/* ------------------------------------------------------------ */
/* コンテンツ */
/* ------------------------------------------------------------ */

.main_wrap {
	max-width: 90%;
	margin: 0 auto 60px;
}

.main .box {
	padding: 1.5em 1em;
}

.main .item .floatL {
	width: 65%;
}

.main .item .floatR {
	width: 30%;
	margin: 0 0 1em;
}

.main .item .txt {
	font-size: .95em;
}

/* ------------------------------------------------------------ */
/* メインコンテンツ：レイアウト */
.main_content {
	padding: 0 1.5em 1em;
}

/* ------------------------------------------------------------ */
/* メインコンテンツ：タブつき */

.main_content.column {
	padding: 0 1.5em 1em;
}

.column .main {
	width: 100%;
	margin: 0 auto;
	padding: 30px 0 20px;
	border-bottom: 2px dotted #eee;
	float: none;
}

.column .side_cmn {
	width: 100%;
	margin: 0 auto;
	padding: 20px 0;
	float: none;
}
	
/* タブボタン */
.tab_btn > p {
	height: 50px;
}	
.tab_btn a {
	/*font-size: 12px;*/
	line-height: 1.4;
}

/* ------------------------------------------------------------ */
/* タブコンテンツ：サイド */

.side_cmn p.btn a {
	font-size: 1.2em;
}

.side_ban li {
	width: calc(100%/2 - 1em);
	margin: 0 .5em 1em;
	float: left;
}

.side_ban li.noline {
	width: calc(100%/2 - 1em);
	margin: 0 .5em 1em;
}

.side_ban li a {
	font-size: 12px;
}

.side_ban li span {
	width: calc(100% - 65px);
}
.side_ban li br {
	display: none;
}
.side_ban li span.ban_img {
	width: 40px;
	height: 30px;
}

/* ------------------------------------------------------------ */
/* UCVはじめてガイド */
.flowList li {
		width: 100%;
/*    width: calc(100%/2 - 2em);
    margin: 0 1em 3em;
    height: 240px;*/
}


/* ------------------------------------------------------------ */
/* 加入者情報 */
.support .tab_btn > p {
    width: calc(100%/5 - 2px);
}
.support .tab_btn a {
    font-size: 1em;
    padding: .5em;
}

	
/* ------------------------------------------------------------ */
/* 料金シミュレーション */
#resultbox p {
	margin: 0 auto;
	width: 100%;
}
#resultbox input {
	padding: .5em;
}		
	
}


@media screen and (max-width: 479px) {
/* 479px以下用（スマートフォン用）の記述 */

/* ------------------------------------------------------------ */
/* 下層共通 */
/* ------------------------------------------------------------ */

/* パンくず */
.punkuz {
	margin: 0 auto;
}

/* ------------------------------------------------------------ */
/* ページタイトル */
.pagetitle {
	max-width: 90%;
	margin: 0 auto 20px;
}

.pagetitle h2 {
	font-size: 1.6em;
}

.pagetitle h2.icon {
	padding: 0 0 0 28px;
}

.pagetitle h2.icon:before {
	width: 18px;
	height: 18px;
}

/* ------------------------------------------------------------ */
/* 見出し */
.main h3 {
	font-size: 1.4em;
	margin: 0 auto 30px;
}

.main h3 span.large {
	font-size: 1.5em;
}
.main h3 span.bdr:before,
.main h3 span.bdr:after {
	width: 10px;
	height: 10px;
}

/* 見出しボーダーアイコンつき */
.main h3 span.bdr.icon {
	padding: 0 .5em 0 28px;
}
.main h3 span.bdr.icon span:before {
	width: 20px;
	height: 20px;
	top: 0;
	left: 5px;
}

/* ボックス内見出し */
/*.main h4 {
	font-size: 1.1em;
}*/

	
.main table th,
.main table td {
	width: auto !important;
}	
	
.sub .main p iframe {
	display: block;
	width: 100%;
	height: 250px;
}

/* ------------------------------------------------------------ */
/* メリットバナー */
.banner.merit {
    margin: 0 auto 10px;
}

.banner.merit li {
    margin: 0 auto 1em;
    width: 100%;
    float: none;
}
	
/* ------------------------------------------------------------ */
/* コンテンツ */
/* ------------------------------------------------------------ */

.main_wrap {
	max-width: 90%;
	margin: 0 auto 60px;
}

.main .box {
	padding: 1.5em 1em;
}

.main .item .floatL {
	width: 100%;
	margin: 0 auto 1em;
}

.main .item .floatR {
	width: 100%;
	margin: 0 auto 1em;
}
	
.main .box p.btn {
    margin: 0 auto 20px;
}


/* ------------------------------------------------------------ */
/* メインコンテンツ：レイアウト */
.main_content {
	padding: 0 1em 1em;
}

.main .catch {
    font-size: 1.1em;
}

.main .column02 .item {
	width: 100%;
	margin: 0 auto 1em;
	float: none;
}

.main .column03 .item {
	width: 100%;
	margin: 0 auto 1em;
	float: none;
}

/* ------------------------------------------------------------ */
/* メインコンテンツ：タブつき */
	
.main_content.column {
	padding: 0 1em 1em;
}
	
.main_content.column .main {
	padding: 20px 0;
}

.main_content.column .side_cmn {
	padding: 20px 0;
}

/* タブボタン */
.tab_btn > p {
	height: 55px;
	overflow: hidden;
}

.tab_btn a {
	font-size: 12px;
	line-height: 1.4;
}

/* ------------------------------------------------------------ */
/* タブコンテンツ：サイド */
.side_cmn p.btn a {
	font-size: 1em;
}

.side_ban li a {
	font-size: 12px;
	padding: .5em 0 .5em .5em;
}

.side_ban li span {
	width: calc(100% - 55px);
}

.side_ban li span.ban_img {
	width: 55px;
	height: 35px;
	right: 0;
}


/* ------------------------------------------------------------ */
/* UCVはじめてガイド */

.guide .main .box.nobg {
	padding: 1.5em 0.5em;
}

/*.flowList li {
	width: calc(100%/2 - 1em);
	margin: 0 0.5em 2.5em;
}

.flowList li span.tag {
	font-size: 14px;
	top: -15px;
}	
.flowList li .thum {
	height: 75px;
	padding: 1.4em 0 0.5em;
}
.flowList li .txt {
	padding: .5em;
	font-size: .9em;
}	

.flowList li h4 {
	margin: 0 auto 10px;
}*/

.guide .banner.bdr {
	max-width: 100%;
}	

/* ------------------------------------------------------------ */
/* 光テレビ */

.column .digitaltuner .column02 .item {
	width: 100%;
	margin: 0 auto 1em;
	float: none;
}	
	

/* ------------------------------------------------------------ */
/* 加入者情報 */

.support .tab_btn a {
    font-size: 0.85em;
    padding: .5em;
}

.faq .main h4:before,
.guide .main .faq h4:before {
	top: 50%;
	transform: translateY(-50%);
}

/* ------------------------------------------------------------ */
/* 料金シミュレーション */
#resultbox p {
	margin: 0 auto;
	width: 100%;
}
#resultbox input {
	width: calc(100%/2 - 1em);
	margin: 0 0.5em 1em;
}	


}
